# CyberSource.InlineResponse4006

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**code** | **String** | Error code | 
**message** | **String** | Error message | 
**localizationKey** | **String** | Localization Key Name | [optional] 
**correlationId** | **String** | Correlation Id | [optional] 
**detail** | **String** | Error Detail | [optional] 
**fields** | [**[InlineResponse4006Fields]**](InlineResponse4006Fields.md) | Error fields List | [optional] 


